:root {
    --primary: #112554;
    --light-primary: #5ac4f5;
    --dark-primary: #1c4bb1;
    --vlight-bg: #d6eaf6;
    --secondary: #1f2e62;
    --white: #fff;
    --text: #454545;
    --light-text: #dedbdb;
}

html {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Comfortaa", sans-serif;
    color: var(--text);
    overflow-x: hidden;
    font-size: 1rem;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Rajdhani", sans-serif;
    font-weight: 400;
}
a, a:hover, a:focus {
    text-decoration: none;
}
@media (min-width: 1200px) {

    .h4,
    h4 {
        font-size: 1.4rem;
    }
}
p {
    font-size: 1rem;
}
/* -------------- common backgrounds----------------- */
.bg-white {
    background-color: rgb(255 255 255 / 98%) !important;
}

.sec-bg {
    background: linear-gradient(180deg, #d3f4ff 0%, #dcdcdc 100%);
    background: linear-gradient(96deg, #d3f4ff 42%, #7492c3 100%);
    background: linear-gradient(180deg, #d3f4ff 49%, #7492c3 100%);
    /* background: linear-gradient(180deg, #bfd1e4 49%, #c3cddc 100%); */
    /* background: linear-gradient(180deg, #e8f9ff 0%, #eaedef 100%); */
}

.gradient-sm {
    background: linear-gradient(135deg, #1fa4ff, #09298f);
}
.wc-icon.gradient-sm {
    background: linear-gradient(135deg, #1fa4ff61, #09298f30);
}

/* ----------------common button style-------------- */
.btn {
    font-weight: 800;
    padding: 8px 20px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.btn::after {
    background: #0383ac;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 0%;
    transform: translate(-50%, -50%) rotate(-45deg);
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    z-index: -1;
}

.btn:hover::after {
    height: 380%;
}

.pilled-btn {
    background: linear-gradient(135deg, #1fa4ff, #09298f);
    /*background: linear-gradient(135deg, #0d6efd, #0dcaf0);
    */color: #ffffff;
    border: none;
    padding: 14px 30px;
    border-radius: 50px;
    font-weight: 600;
    box-shadow: 0 12px 25px rgb(22 39 63 / 40%);
    transition: all 0.3s ease;
    
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.pilled-btn:hover {
    color: #ffffff;
    transform: translateY(-3px);
}
.pilled-btn.whitebg {
    background: #fff;
    color: var(--primary);
}
.pilled-btn.whitebg:hover {
    color: #ffffff;
}
/* ------------common header----------- */
.navbar {
    padding: 0px 18px;
    width: 85%;
    margin: 20px auto 0;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #ffffff;
}
.navbar>.container {
    padding: 0;
}
img {
    width: 100%;
}

.logo {
    width: 220px;
}
.navbar-expand-lg .navbar-nav .nav-item {
    padding: 0 20px;
}
.navbar-expand-lg .navbar-nav a.nav-link {
    padding: 0;
    color: var(--secondary);
    font-weight: 800;
    line-height: 1;
    text-decoration: none;
    position: relative;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.navbar-expand-lg .navbar-nav .nav-link::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 3px;
    border-radius: 50px;
    background: linear-gradient(90deg, #0d174a, #5ac4f5, #0d174a);
    background-size: 300% 100%;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .4s ease;
}

.navbar-expand-lg .navbar-nav .nav-link:hover::before, .navbar-nav li.active a.nav-link::before  {
    transform: scaleX(1);
    animation: gradientMove 4s linear infinite;
    -webkit-animation: gradientMove 4s linear infinite;
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
}

@keyframes gradientMove {
    0% {
        background-position: 0% center;
    }
    100% {
        background-position: 300% center;
    }
}
.navbar-nav li.active a.nav-link, .navbar-nav li:hover a.nav-link {
    color: var(--dark-primary);
}
nav.headerup {
    position: fixed;
    /* width: 100%;
    border-radius: 0;
    margin: 0; */
    backdrop-filter: blur(10px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    animation: headerSlideDown 0.5s ease forwards;
    -webkit-animation: headerSlideDown 0.5s ease forwards;
}

@keyframes headerSlideDown {
    from {
        transform: translateY(-50px);
        opacity: 0;
        -webkit-transform: translateY(-50px);
        -moz-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
        -o-transform: translateY(-50px);
}
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.hamburger,
.hamburger::before,
.hamburger::after {
    width: 28px;
    height: 3px;
    background: #0d174a;
    display: block;
    border-radius: 20px;
    transition: .3s;
    position: relative;
}

.hamburger::before,
.hamburger::after {
    content: "";
    position: absolute;
    left: 0;
}

.hamburger::before {
    top: -8px;
}

.hamburger::after {
    top: 8px;
}
.hero-section {
    background-image: url(../images/bluenova-herobg.png);
    height: 100vh;
    background-position: 100% 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background: linear-gradient(194deg, #010c22, #0f53ae);
    position: relative;
}

.hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image:
        radial-gradient(circle, rgba(255,255,255,.2) 1px, transparent 1px),
        radial-gradient(circle, rgba(255,255,255,.08) 1px, transparent 1px);
    background-size: 30px 30px, 60px 60px;
    animation:
        moveParticles 25s linear infinite,
        floatParticles 8s ease-in-out infinite alternate;
}

@keyframes moveParticles {
    from {
        background-position: 0 0, 15px 15px;
    }
    to {
        background-position: 300px 300px, 150px 150px;
    }
}

@keyframes floatParticles {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-25px);
    }
}
.hero-content {
    width: 50%;
    top: 53%;
    position: absolute;
    transform: translateY(-50%);
    color: var(--white);
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/* .hero-content {
    width: 42%;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    color: var(--white);
} */

.hero-content h1 {
    font-weight: 800;
    font-size: 2.5rem;
    line-height: 1.1;
}

.hero-content h1 span {
    color: var(--light-primary);
    display: block;
    font-size: 5rem;
    line-height: 1;
    background: linear-gradient(305deg, #1db7e8, #0a59b5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.hero-content h1 span span {
    color: var(--white);
}
.hero-content p {
    font-size: 1.3rem;
    margin-bottom: 3rem;
}
.hero-img {
    width: 60%;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    right: -6%;
}
.scroll-next{
    width: 50px;
    cursor: pointer;
    animation: bounce 2s infinite;
    transition: transform 0.3s ease;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 25px;
}

.scroll-next:hover{
    transform: scale(1.1);
}

@keyframes bounce{
    0%,20%,50%,80%,100%{
        transform: translateY(0);
    }
    40%{
        transform: translateY(-10px);
    }
    60%{
        transform: translateY(-5px);
    }
}
/* ------------- common heading------------------- */
.sub-head {
    color: var(--primary);
    font-size: 1.5rem;
    margin-bottom: 2rem;
}

.sub-head span {
    display: block;
    font-size: 2rem;
    font-weight: 800;
}

.heading-twoway {
    color: var(--primary);
    font-size: 2rem;
    margin-bottom: 1rem;
}

.heading-twoway span {
    display: block;
    font-size: 2.5rem;
    font-weight: 800;
}

.sec-badge {
    display: inline-block;
    padding: 8px 18px;
    border-radius: 50px;
    background: rgb(10 97 216 / 24%);
    color: var(--secondary);
    font-size: 1.1rem;
    font-weight: 500;
    font-family: "Rajdhani", sans-serif;
    position: relative;
}
.sec-badge:before {
    content: "";
    background-image: url(assets/images/logo-icon.svg);
    width: 37px;
    height: 37px;
    background-position: 100%;
    background-size: contain;
    top: 0;
    left: 0;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 2;
}

.about-content {
    padding-left: 3rem;
}

.py-5 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

.services-section::before,
.services-section::after {
    content: "";
    position: absolute;
    border-radius: 50%;
    border: 25px solid rgba(13, 110, 253, 0.1);
}

.services-section::before {
    width: 50px;
    height: 50px;
    bottom: 80px;
    left: 80px;
}

.services-section::after {
    width: 20px;
    height: 20px;
    top: 25px;
    right: 20px;
}

.service-card {
    background-color:var(--white);
    border-radius: 20px;
    border: 1px solid rgb(4 42 98 / 16%);
    /* box-shadow: 0 10px 30px rgba(10, 37, 64, 0.08); */
    padding: 25px 25px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
/* 
.service-card:hover {
    transform: translateY(-12px);
    background: linear-gradient(182deg, #18a2d5, #083196);
    color: #fff;
    box-shadow: 0 18px 40px rgba(10, 37, 64, 0.14);
    -webkit-transform: translateY(-12px);
    -moz-transform: translateY(-12px);
    -ms-transform: translateY(-12px);
    -o-transform: translateY(-12px);
} */
 .service-card:hover {
        transform: translateY(-8px);
    box-shadow: 0 20px 60px rgba(13, 43, 94, .18);
    border-color: transparent;
 }

.service-card:hover .service-icon  {
    transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
}

.service-icon {
    /* position: relative;
    width: 80px;
    height: 80px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #d0e8fc;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    /*box-shadow: 2px 6px 5px -1px #a1aaca;
    */ 
    border: 1px solid #789fb1;
    position: relative;
    width: 80px;
    height: 80px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #e8f0f2;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    box-shadow: 2px 6px 5px -1px #a1aaca;
}

.service-icon img {
    margin: 25px 0 0 32px;
    /* margin: 0 auto; */
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    width: 70px;
}

/* ========================= */
/* Animated Gradient Circles */
/* ========================= */

.circle {
    position: absolute;
    border-radius: 50%;
    filter: blur(1px);
    opacity: 0.4;
    -webkit-filter: blur(1px);
}

/* Circle Styles */
.c1 {
    width: 80px;
    height: 80px;
    background: linear-gradient(135deg, #1fa4ff, #09298f);
    top: 10%;
    left: 0px;
    animation: float1 10s infinite ease-in-out;
}

.c2 {
    width: 20px;
    height: 20px;
    background: linear-gradient(135deg, #1fa4ff, #09298f);
    top: 20%;
    right: 10px;
    animation: float2 12s infinite ease-in-out;
}

.c3 {
    width: 40px;
    height: 40px;
    background: linear-gradient(135deg, #09298f, #1fa4ff);
    top: 6%;
    left: 40%;
    animation: float3 14s infinite ease-in-out;
}

.c4 {
    width: 60px;
    height: 60px;
    background: linear-gradient(135deg, #09298f, #1fa4ff);
    top: 20%;
    right: 20%;
    animation: float4 10s infinite ease-in-out;
    -webkit-animation: float4 10s infinite ease-in-out;
}

.c5 {
    width: 28px;
    height: 28px;
    background: linear-gradient(135deg, #09298f, #1fa4ff);
    bottom: 20%;
    left: 3%;
    animation: float5 15s infinite ease-in-out;
    -webkit-animation: float5 15s infinite ease-in-out;
}

.c6 {
    width: 60px;
    height: 60px;
    background: linear-gradient(135deg, #09298f, #1fa4ff);
    bottom: 7%;
    right: 20%;
    animation: float6 16s infinite ease-in-out;
    -webkit-animation: float6 16s infinite ease-in-out;
}
.why-choose-creative {
    /* background: linear-gradient(180deg, #f8fbff 0%, #eef4ff 100%); */
    overflow: hidden;
}

.wc-content {
    padding-right: 20px;
}

.wc-tag {
    display: inline-block;
    padding: 10px 18px;
    background: #dbeafe;
    color: #1d4ed8;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 22px;
}

.wc-content p {
    font-size: 17px;
    line-height: 1.4;
    color: #5b6b88;
    margin-bottom: 30px;
}

.wc-stat-box {
    background: #ffffff;
    border-radius: 20px;
    padding: 28px 24px;
    box-shadow: 0 10px 30px rgba(15, 23, 42, 0.06);
    height: 100%;
}

.wc-stat-box h3 {
    font-size: 42px;
    font-weight: 700;
    color: #2563eb;
    margin-bottom: 8px;
}

.wc-stat-box span {
    color: #5b6b88;
    font-size: 17px;
}

.wc-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    align-items: stretch;
}

.wc-box {
    background: #e0eaf9;
    border-radius: 24px;
    padding: 30px;
    transition: all 0.35s ease;
    position: relative;
    min-height: fit-content;
    border: 1px solid rgb(8 28 58 / 12%);
}

.wc-box:hover {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    box-shadow: 0 10px 24px rgba(15, 23, 42, 0.08);
}

.active-box.wc-box:hover {
    transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -o-transform: translateY(-50px);
}

.wc-box h4 {
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 14px;
}

.wc-box p {
    line-height: 1.4;
    color: var(--secondary);
    margin-bottom: 0;
}

.wc-icon {
    width: 54px;
    height: 54px;
    border-radius: 14px;
    color: var(--primary);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    margin-bottom: 18px;
    font-size: 18px;
}

/* .wc-box-sm {
    min-height: 220px;
}

.wc-box-lg {
    min-height: 260px;
} */

.wc-box-wide {
    grid-column: span 2;
    min-height: 220px;
    background: linear-gradient(135deg, #dbeafe 0%, #eff6ff 100%);
}

.active-box {
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
}

/* .gradient2 {
    background: linear-gradient(178deg, #1447ba -70%, #d7d9da 100%);

}

.gradient3 {
    background: linear-gradient(129deg, #e4effe 0%, #659ce1 100%);
}

.gradient4 {
    background: linear-gradient(135deg, #dbeafe 0%, #bfdbfe 100%);
} */

/* -----------------common call to action --------------------- */
.cta-wrapper {
  background: linear-gradient(135deg, #03144a, #0693af);
  border-radius: 24px;
  padding: 90px 60px;
  box-shadow: 0 18px 45px rgba(13, 110, 253, 0.18);
  position: relative;
  overflow: hidden;
}

.cta-wrapper::before {
  content: "";
  position: absolute;
  width: 220px;
  height: 220px;
  background: rgba(255, 255, 255, 0.08);
  border-radius: 50%;
  top: -70px;
  right: -70px;
}

.cta-wrapper::after {
  content: "";
  position: absolute;
  width: 160px;
  height: 160px;
  background: rgba(255, 255, 255, 0.06);
  border-radius: 50%;
  bottom: -50px;
  left: -50px;
}

.cta-badge {
  display: inline-block;
  background: rgba(255, 255, 255, 0.15);
  color: #ffffff;
  padding: 8px 18px;
  border-radius: 50px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.3px;
}

.cta-title {
  color: #ffffff;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.cta-text {
  color: rgba(255, 255, 255, 0.9);
  font-size: 1.05rem;
  line-height: 1.8;
  max-width: 700px;
}

/* about us */

/* Page Banner */
.page-banner {
    min-height: 385px;
    background: linear-gradient(138deg, #010c22, #0f53ae);
    padding: 12rem 0 3em;
    position: relative;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-banner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image:
    radial-gradient(circle, rgba(255,255,255,0.2) 1px, transparent 1px),
    radial-gradient(circle, rgba(255,255,255,0.1) 1px, transparent 1px);
  background-size: 30px 30px, 60px 60px;
   animation:
        moveParticles 25s linear infinite,
        floatParticles 8s ease-in-out infinite alternate;
}

.banner-badge {
  /* display: inline-block;
  color: var(--dark-primary);
  font-size: 1rem;
  font-weight: 600; */
  margin-bottom: 20px;
  display: inline-block;
    padding: 8px 18px;
    border-radius: 50px;
    background: rgb(196 224 255);
    color: var(--secondary);
    font-size: 14px;
    font-weight: 600;
}

.page-banner h1 {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 20px;
}
.page-banner h1 span {
  display: block;
  font-size: 2.5rem;
  font-weight: 700;
  color: var(--light-primary);
}
.banner-content {
  color: var(--light-text);
   z-index: 1;
   position: relative;
}
.banner-content h1 {
    color: var(--white);
}
.page-banner p {
  font-size: 1.05rem;
  margin-bottom: 25px;
}





.section-heading p,
.expertise-section p,
.about-cta p {
  color: var(--text);
  line-height: 1.8;
}

/* About Section */
.about-section {
  background: #ffffff;
}

.main-about-img {
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

/* Vision Mission */

.info-card {
  background: #fff;
  border-radius: 20px;
  padding: 35px 30px;
  box-shadow: 0 10px 35px rgba(0, 0, 0, 0.06);
  transition: 0.3s ease;
  border: 1px solid rgba(13, 110, 253, 0.08);
}

.info-card:hover {
  transform: translateY(-6px);
}

.info-icon {
  width: 65px;
  height: 65px;
  background: linear-gradient(135deg, #1fa4ff, #09298f);
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  margin-bottom: 20px;
}

.info-card h3 {
  font-size: 1.5rem;
  font-weight: 700;
  color: #0b1f3a;
  margin-bottom: 15px;
}

.info-card p {
  color: #6b7280;
  line-height: 1.7;
  margin-bottom: 0;
}

.services-unique {
    background: radial-gradient(circle at top, #0f172a, #020617);
    color: #fff;
}

.section-title {
    font-size: 36px;
    font-weight: 700;
}

.section-subtitle {
    color: #94a3b8;
}



.service-box {
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    border: 1px solid #e8eef8;
    transition: all 0.35s ease;
    height: 100%;
}

.service-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 18px 40px rgba(0, 0, 0, 0.08);
}

.service-img {
    width: 100%;
    height: fit-content;
    object-fit: cover;
    flex-shrink: 0;
}

.service-content {
    padding: 24px;
}

.service-content h4 {
    font-size: 1.3rem;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 12px;
}

.service-content p {
    color: var(--text);
    margin-bottom: 0;
    line-height: 1.5;
}



/* Card */
.process-card {
    background: rgb(255 255 255 / 69%);
    backdrop-filter: blur(10px);
    padding: 35px 25px 90px;
    border-radius: 16px;
    transition: all 0.4s ease;
    border: 1px solid rgb(137 169 239);
    text-align: left;
    overflow: hidden;
    transition:.35s;
    -webkit-transition:.35s;
    -moz-transition:.35s;
    -ms-transition:.35s;
    -o-transition:.35s;
}

/* Hover */
.process-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 30px rgba(37, 99, 235, 0.3);
    border: 1px solid transparent;
}
/* Number Circle */
.process-number {
    position: absolute;
    bottom: 20px;
    right: 22px;
    font-size: 3rem;
    font-weight: 800;
    color: rgb(10 55 122 / 22%);
    line-height: 1;
}
.process-card::after{
    content:"";
    position:absolute;
    width:180px;
    height:180px;
    background:rgb(25 118 255 / 15%);
    border-radius:50%;
    bottom: -90px;
    right: -90px;
    transition: all 0.4s ease;
    z-index: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
} 

.process-card:hover::after{
    transform:scale(1.4);
}

.process-card p {
    font-size: 15px;
    margin-bottom: 0;
}
.process-card h4 {
    position: absolute;
    bottom: 20px;
    right: 85px;
    font-size: 2rem;
    font-weight: 800;
    color: rgb(10 55 122 / 88%);
    line-height: 1;
}
.feature-list ul, .contact-points {
    list-style-type: none;
    padding: 0;
    width: fit-content;
}
.feature-list ul li, .contact-points li {
    font-size: 18px;
    line-height: 1.4;
    border-bottom: 1px solid var(--secondary);
    padding: 10px 10px 10px 0;
}
.feature-list ul li:last-child, .contact-points li:last-child {
    border-bottom: 0;
}

.creative-services{
    background:
        radial-gradient(circle at top right,#dbeafe 0%,transparent 35%),
        radial-gradient(circle at bottom left,#e0f2fe 0%,transparent 30%),
        #f8fbff;
}

.section-label{
    display:inline-block;
    padding:.55rem 1rem;
    border-radius:50px;
    background:#0d6efd;
    color:#fff;
    font-size:.8rem;
    letter-spacing:1px;
    font-weight:600;
}

.section-text{
    max-width:680px;
}

.service-card{
    position:relative;
    background:#fff;
    border-radius:22px;
    padding:35px 25px;
    height:100%;
    overflow:hidden;
    transition:.35s;
    border:1px solid rgba(13,110,253,.08);
}

/* .service-card::after{
    content:"";
    position:absolute;
    width:180px;
    height:180px;
    background:rgb(25 118 255 / 15%);
    border-radius:50%;
    top:-90px;
    right:-90px;
    transition:.4s;
} */

.service-card:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 45px rgba(0,0,0,.08);
}

.service-card:hover::after{
    transform:scale(1.4);
}

.icon-wrap{
    width: 60px;
    height: 60px;
    background: linear-gradient(135deg, #102451, #1984e2);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    z-index: 2;
    color: #fff;
    margin-bottom: 15px;
}

.card-no{
    position:absolute;
    top:20px;
    right:22px;
    font-size:3rem;
    font-weight:800;
    color:rgb(10 55 122 / 22%);
    line-height:1;
}

.service-card h4{
    font-size:1.25rem;
    font-weight:700;
    margin-bottom:14px;
    color:#0f172a;
}

.service-card p{
    margin:0;
    color:#64748b;
    line-height:1.8;
    font-size:.96rem;
}

.contact-info-box {
    
}
.contact-points li {
    display: flex;
}
.contact-points li i {
    margin-right: 10px;
}
.contact-info-item {
    display: flex;
    gap: 16px;
    align-items: flex-start;
    margin-bottom: 10px;
    padding-bottom: 10px;
    /*border-bottom: 1px solid rgb(17 89 187 / 36%);
    *//*background: linear-gradient(127deg, #cef3ff 49%, #324057 100%);
    */padding: 20px;
    background-color: #dde6ee;
    border-radius: 10px;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.contact-info-item:last-child {
    border-bottom: 0;
}
.contact-info-item:hover {
    background-color: #9fc0de;
}
.contact-info-item:hover .contact-info-icon {
    background: rgb(111 141 190);
     color: var(--white);
}
.contact-info-icon {
    width: 46px;
    height: 46px;
    flex-shrink: 0;
    background: rgba(45, 124, 246, .2);
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--accent-cyan);
    font-size: 1.1rem;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.contact-info-icon.callico {
    transform: rotate(91deg);
}
.contact-info-label {
   font-size: 1.2rem;
    color: var(--primary);
    margin-bottom: 4px;
    font-weight: 600;
    font-family: "Rajdhani", sans-serif;
}
.contact-info-value {
    color: var(--text);
    font-weight: 500;
    font-size: 1rem;
}
.contact-info-value a {
    color: var(--text);
}
.contact-info-value a:hover, .contact-info-item:hover a {
    color: var(--dark-primary);
}
.inputbox label {
    color: var(--primary);
    font-weight: 600;
    font-size: 1.2rem;
    font-family: "Rajdhani", sans-serif;
}
.custom-input, select.custom-input {
    background-color: var(--white);
    border: 0;
    border-bottom: 1px solid #ccc;
    width: 100%;
    padding: 8px 15px;
     color: var(--text);
}
.custom-input::placeholder {
    color: var(--text);
}
.custom-input:focus {
    outline: 0;
    border-bottom: 1px solid var(--dark-primary);
}

.success-section{
    min-height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    
}

.success-card{
    max-width:600px;
    text-align:center;
    padding:50px;
    background:#fff;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.1);
}

.success-icon{
    width:90px;
    height:90px;
    margin:0 auto 20px;
    background:#28a745;
    color:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:40px;
}


/*--------------------------- footer css------------------ */
.footer-section {
  background: linear-gradient(178deg, #032051 0%, #0d1b2a 100%);
    padding: 80px 0 35px;
    overflow: hidden;
    width: 98%;
    margin: 0 auto 16px;
    border-radius: 10px;
}

.divider-row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.divider-line {
  flex: 1;
  max-width: 180px;
  height: 1px;
  background: linear-gradient(90deg, transparent, rgba(255,255,255,0.35), transparent);
}



.divider-logo img {
  max-height: 52px;
  object-fit: contain;
}

.footer-nav ul li a {
  color: rgba(255, 255, 255, 0.82);
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  transition: all 0.3s ease;
  position: relative;
}

.footer-nav ul li a:hover {
  color: #0dcaf0;
}
/* 
.footer-nav ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 0;
  height: 2px;
  background: linear-gradient(90deg, #0d6efd, #0dcaf0);
  transition: 0.3s ease;
}

.footer-nav ul li a:hover::after {
  width: 100%;
} */

.footer-social-list ul li a {
  width: 46px;
  height: 46px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.06);
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.08);
  transition: all 0.3s ease;
}

.footer-social-list ul li a:hover {
  transform: translateY(-4px);
  background: linear-gradient(135deg, #1fa4ff, #09298f);
  border-color: transparent;
  box-shadow: 0 12px 25px rgba(13, 110, 253, 0.25);
}

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.31);
}

.footer-bottom p,
.footer-bottom h5 {
  color: rgba(255, 255, 255, 0.78);
}

.footer-bottom a {
  color: rgba(255, 255, 255, 0.82);
  text-decoration: none;
  transition: 0.3s ease;
}

.footer-bottom a:hover {
  color: #0dcaf0;
}

.copyright {
  font-size: 14px;
}

.made-with {
  font-size: 16px;
  font-weight: 500;
}

.made-with span {
  color: #ff4d6d;
  margin: 0 4px;
   -webkit-animation: animateHeart 2.5s infinite;
    animation: animateHeart 2.5s infinite;
}
.made-with span .fas {
    -webkit-animation: animateHeart 2.5s infinite;
    animation: animateHeart 2.5s infinite;
}
.back-to-top {
  position: fixed;
  right: 22px;
  bottom: 22px;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background: linear-gradient(135deg, #1fa4ff, #09298f);
  color: #ffffff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  box-shadow: 0 12px 30px rgba(13, 110, 253, 0.28);
  transition: all 0.3s ease;
  z-index: 99;
}

.back-to-top:hover {
  color: #ffffff;
  transform: translateY(-4px);
}





/*---------------- common Animation Keyframes -------------*/
@keyframes pulseGlow {
    0% {
        opacity: 0;
        transform: scale(0.95);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes float1 {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
        opacity: 0.8;
    }
}

@keyframes float2 {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(40px);
        opacity: 1;
    }
}

@keyframes float3 {

    0%,
    100% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(30px);
        opacity: 0;
    }
}

@keyframes float4 {

    0%,
    100% {
        transform: translate(0);
    }

    50% {
        transform: translate(-20px, 20px);
        opacity: 0.6;
    }
}

@keyframes float5 {

    0%,
    100% {
        transform: translateY(0);
        opacity: 0.2;
    }

    50% {
        transform: translateY(40px);
        opacity: 0;
    }
}

@keyframes float6 {

    0%,
    100% {
        transform: translate(0);
    }

    50% {
        transform: translate(-20px, 20px);
        opacity: 1;
    }
}


/*------------animation keyframes-------------------*/

@-webkit-keyframes animateHeart {
    0% {
        -webkit-transform: scale(0.8);
    }
    5% {
        -webkit-transform: scale(0.9);
    }
    10% {
        -webkit-transform: scale(0.8);
    }
    15% {
        -webkit-transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0.8);
    }
    100% {
        -webkit-transform: scale(0.8);
    }
}

@keyframes animateHeart {
    0% {
        transform: scale(0.8);
    }
    5% {
        transform: scale(0.9);
    }
    10% {
        transform: scale(0.8);
    }
    15% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.8);
    }
    100% {
        transform: scale(0.8);
    }
}

@keyframes elementor-animation-pulse {
    25% {
        transform: scale(1.1)
    }
    75% {
        transform: scale(0.9)
    }
}

.elementor-animation-pulse:active,
.elementor-animation-pulse:focus,
.elementor-animation-pulse:hover {
    animation-name: elementor-animation-pulse;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite
}
